@charset "UTF-8";
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

@font-face {
  font-family: 'entypo-social';
  src: url("../webfonts/entypo-social.eot");
  /* IE9 Compat Modes */
  src: url("../webfonts/entypo-social.eot?#iefix") format("embedded-opentype"), url("../webfonts/entypo-social.woff") format("woff"), url("../webfonts/entypo-social.ttf") format("truetype"), url("../webfonts/entypo-social.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Apercu Light';
  src: url("../webfonts/apercu/Apercu-Light-Web.eot");
  /* IE9 Compat Modes */
  src: url("../webfonts/apercu/Apercu-Light-Web.eot?#iefix") format("embedded-opentype"), url("../webfonts/apercu/Apercu-Light-Web.woff2") format("woff"), url("../webfonts/apercu/Apercu-Light-Web.woff") format("woff"), url("../webfonts/apercu/Apercu-Light-Web.ttf") format("truetype"), url("../webfonts/apercu/Apercu-Light-Web.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Apercu Regular';
  src: url("../webfonts/apercu/Apercu-Regular-Web.eot");
  /* IE9 Compat Modes */
  src: url("../webfonts/apercu/Apercu-Regular-Web.eot?#iefix") format("embedded-opentype"), url("../webfonts/apercu/Apercu-Regular-Web.woff2") format("woff"), url("../webfonts/apercu/Apercu-Regular-Web.woff") format("woff"), url("../webfonts/apercu/Apercu-Regular-Web.ttf") format("truetype"), url("../webfonts/apercu/Apercu-Regular-Web.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

/* Variables */
/* Browser Widths */
body {
  margin: 0;
  padding: 0;
  background-color: #f2f2f2; }

/* Typography */
h1, h2, h3, h4, h5, h6, p, li, a {
  font-family: "Apercu Light", Calibri, Roboto, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-font-variant-ligatures: common-ligatures;
  font-variant-ligatures: common-ligatures; }

h2 {
  font-size: 22px;
  margin-top: 0.8876325947%;
  margin-bottom: 2.6628977841%;
  line-height: 1.5; }

h2.category {
  position: relative;
  top: 8px; }

h2.blog-h2 {
  margin-top: 0.8876325947%; }

p {
  font-size: 22px;
  line-height: 1.5;
  margin-top: 0.8876325947%;
  margin-bottom: 0; }
  p a {
    font-family: 'Apercu Regular', Calibri, Roboto, sans-serif;
    color: black; }
  p a:hover {
    color: #888; }

p.quote {
  color: #999;
  font-weight: 300;
  font-size: 28px;
  line-height: 1.3;
  text-indent: -0.3rem; }

p.citation {
  font-size: 28px;
  color: #999;
  font-weight: 300;
  padding-top: 1.7752651894%; }

p.citation:before {
  content: '―'; }

p.about {
  margin-bottom: 3.5505303788%; }

p.grey {
  color: #888; }

p.project-title {
  margin-top: 2.6628977841%; }

p.project-categories {
  color: #888;
  margin-top: 0;
  margin-bottom: 3.5505303788%; }

p.social {
  font-family: 'entypo-social';
  font-size: 40px;
  text-align: left;
  margin-top: 0;
  position: static;
  bottom: 0; }

p.no-margin-top {
  margin-top: 0; }

span.social {
  font-family: 'entypo-social';
  font-size: 34px;
  position: relative;
  bottom: 8px;
  padding-right: 10px; }

p.pp-description {
  margin-bottom: 0.8876325947%; }

p.footer-p {
  font-size: 22px; }

/* Click through on the news page */
p.read-more {
  padding-top: 1rem;
  padding-bottom: 1rem;
  max-width: 200px; }

span.arrow {
  display: inline;
  position: relative;
  top: 2px;
  left: 0px;
  color: black;
  opacity: 0;
  transition: all 0.6s ease-in-out; }

a.read-more {
  position: relative;
  text-decoration: none;
  color: inherit;
  border-bottom: 2px solid black;
  left: 0;
  transition: all 0.6s ease-in-out; }

p.read-more:hover a.read-more {
  left: 0px; }

p.read-more:hover span.arrow {
  top: 2px;
  left: 0px;
  position: relative;
  opacity: 1;
  transition: all 0.6s ease-in-out; }

li.ap-client {
  color: #888; }

ul.client-list {
  padding: 0;
  column-gap: 1em;
  column-count: 2;
  max-width: 100%; }

li.client-list {
  color: #888;
  display: inline-block;
  width: 100%;
  padding-bottom: 0.2rem; }
  li.client-list p a {
    font-family: "Apercu Light", Calibri, Roboto, sans-serif; }

a.social, a.social:visited {
  font-family: 'entypo-social';
  text-decoration: none;
  color: #888;
  transition: all 0.4s ease-in-out; }

a.social:hover, a.social:visited:hover {
  color: black; }

/* Sections */
header {
  padding: 0.8876325947%;
  padding-top: 3.5505303788%;
  padding-bottom: 3.5505303788%; }

footer {
  width: 100%;
  background-color: white;
  padding-left: 0.8876325947%;
  padding-right: 0.8876325947%;
  margin-top: 5.3257955682%;
  margin-bottom: 0; }

section {
  padding-top: 0.4438162973%;
  padding-bottom: 0.4438162973%;
  padding-left: 0.8876325947%;
  padding-right: 0.8876325947%; }

/* Images */
img {
  display: block;
  width: 100%; }

.unveil-wrapper {
  background-color: white; }

img.unveil {
  opacity: 0;
  transition: all 0.5s ease-in-out; }

img.border {
  border: 25.953px solid white; }

.logo {
  max-width: 100px;
  opacity: 1;
  padding-top: 0px;
  transition: all 0.6s ease-in-out; }
  @media screen and (max-width: 900px) {
    .logo {
      padding-top: 0.6rem; } }
  @media screen and (max-width: 800px) {
    .logo {
      max-width: 60px;
      padding-top: 0.6rem; } }

.logo:hover {
  cursor: pointer;
  opacity: 0.7; }

img.about {
  padding-top: 3.5505303788%;
  padding-bottom: 3.5505303788%; }

/* Borders */
.two-px-border {
  border: 2px solid #f2f2f2; }

/* Top Menu */
ul {
  list-style: none;
  padding: 0;
  margin: 0; }

ul.menu-ul {
  padding: 0;
  padding-top: 0.8876325947%;
  margin-top: 0;
  display: block;
  list-style: none; }

li.menu-li {
  display: inline-block;
  font-family: helvetica;
  color: black;
  padding-right: 3.4rem;
  line-height: 1.5;
  padding-bottom: 0; }

li.active a {
  border-bottom: 2px solid black; }

a {
  text-decoration: none; }

a.menu-a {
  font-family: 'Apercu Regular', Calibri, Roboto, sans-serif;
  color: black;
  font-size: 22px;
  text-decoration: none;
  padding-bottom: 2px;
  border-bottom: 2px solid #f2f2f2;
  transition: all 0.3s ease-in-out; }

a.menu-a:hover {
  border-bottom: 2px solid black;
  color: black; }

a.active {
  border-bottom: 2px solid black; }

a.is_active {
  border-bottom: 2px solid black; }

/* Work Page Menus */
li.work-menu-li {
  display: inline;
  padding-right: 2rem; }

div.wp-menu {
  padding-left: 0.8876325947%; }

a.work-menu {
  font-family: 'Apercu Light', Calibri, Roboto, sans-serif;
  font-size: 22px;
  font-weight: 300;
  color: #888; }

a.wp-menu-a {
  font-size: 18px;
  font-weight: 300;
  color: #888; }

a.active {
  color: black; }

a.wp-menu-a {
  font-weight: 300px; }

/* Accordian menu for Work Page */
.accordion {
  /* Colour of the text */
  background-color: white;
  border: 1px solid #f2f2f2;
  margin: 0;
  padding: 0; }
  .accordion ul.accordian {
    margin: 0;
    padding: 0; }
  .accordion li.accordian {
    border-bottom: 1px solid #f2f2f2;
    list-style: none; }
    .accordion li.accordian > a.accordian {
      color: black;
      display: block;
      padding: 0.75em 1.618em;
      text-decoration: none; }
    .accordion li.accordian:last-child {
      border: none; }
    .accordion li.accordian:focus, .accordion li.accordian:hover {
      background-color: white; }
  .accordion ul.submenu {
    display: none; }
    .accordion ul.submenu li {
      background-color: #f2f2f2; }
      .accordion ul.submenu li:first-child {
        border-top: 1px solid #f2f2f2;
        box-shadow: inset 0 1px 0px #e3e3e3; }
      .accordion ul.submenu li:focus, .accordion ul.submenu li:hover {
        background-color: #f7f7f7; }
  .accordion .is-expanded {
    display: block;
    padding-bottom: 0; }

/* a for client on client page */
a.ap-client, a.ap-client:visited {
  color: #888;
  padding-bottom: 2px;
  border-bottom: 2px solid #f2f2f2;
  transition: all 0.3s ease-in-out; }

a.ap-client:hover, a.ap-client:visited:hover {
  color: black;
  border-bottom: 2px solid black; }

/* Hide/Show on mobile */
.show-on-mobile {
  display: none; }

/* Project Links */
a.project-link {
  text-decoration: none;
  color: inherit;
  opacity: 1;
  height: 100%; }

.project-image {
  filter: opacity(1);
  transition: all 0.5s ease-in-out; }

.project-title {
  transition: all 0.5s ease-in-out; }

.project-categories {
  transition: all 0.5s ease-in-out; }

a.project-link:hover .project-image {
  filter: opacity(0.7); }

/* Responsive Video Wrapper */
.video-wrapper {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative; }
  .video-wrapper embed,
  .video-wrapper object,
  .video-wrapper iframe {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%; }

/* Animations */
.visible {
  transform: translateY(0%); }

.invisible {
  transform: translateY(100%); }

div.slide-up-footer {
  position: relative;
  overflow: hidden; }

.footer-wrapper {
  position: relative;
  background-color: white;
  width: 100%; }

.slideUp {
  animation-name: slideUp;
  animation-duration: 0.7s;
  animation-timing-function: ease;
  visibility: visible !important; }

@keyframes (slideUp) {
  from {
    transform: translateY(100%); }
  to {
    transform: translateY(0%); } }

.slideDown {
  animation-name: slideDown;
  animation-duration: 0.7s;
  animation-timing-function: ease;
  visibility: visible !important; }

@keyframes (slideDown) {
  from {
    transform: translateY(0%); }
  to {
    transform: translateY(100%); } }

/* Misc */
div.pp-p p {
  margin-bottom: 2rem; }

.grid-sizer {
  width: 0.4438162973%; }

div.isotope-wrapper {
  display: inline-block;
  height: auto; }

/* Bourbon Neat */
/* Change the Gutter size */
.no-padding {
  padding-left: 0;
  padding-right: 0; }

/* Header and Footer Wrappers */
.header-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1400px; }
  .header-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .header-wrapper {
      padding-bottom: 8.876325947%; } }
  .header-wrapper .logo-wrapper {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    display: inline-block; }
    .header-wrapper .logo-wrapper:last-child {
      margin-right: 0; }
  .header-wrapper .menu {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    display: inline-block; }
    .header-wrapper .menu:last-child {
      margin-right: 0; }

.footer {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2.6628977841%;
  padding-bottom: 4.4381629735%;
  background-color: white; }
  .footer::after {
    clear: both;
    content: "";
    display: block; }
  .footer .address {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    margin-left: 50.4438163949%; }
    .footer .address:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .footer .address {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%;
        margin-left: 0%; }
        .footer .address:last-child {
          margin-right: 0; } }
  .footer .contact {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%; }
    .footer .contact:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .footer .contact {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%; }
        .footer .contact:last-child {
          margin-right: 0; } }

/* Home Page Wrappers */
.hp-slider-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block; }
  .hp-slider-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .hp-slider-wrapper {
      padding-bottom: 10.6515911364%; } }
  .hp-slider-wrapper .hp-slider {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 100%; }
    .hp-slider-wrapper .hp-slider:last-child {
      margin-right: 0; }

.hp-about-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 1.7752651894%; }
  .hp-about-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .hp-about-wrapper {
      padding-top: 3.5505303788%;
      padding-bottom: 5.3257955682%; } }
  .hp-about-wrapper .hp-about {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    margin-left: 50.4438163949%; }
    .hp-about-wrapper .hp-about:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .hp-about-wrapper .hp-about {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .hp-about-wrapper .hp-about:last-child {
          margin-right: 0; } }

.hp-project-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 13px; }
  .hp-project-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1400px) {
    .hp-project-wrapper {
      padding-top: 0.8876325947%; } }
  .hp-project-wrapper li.hp-project {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    padding-bottom: 1.3314488921%; }
    .hp-project-wrapper li.hp-project:last-child {
      margin-right: 0; }
    .hp-project-wrapper li.hp-project:nth-child(4n) {
      margin-right: 0; }
    .hp-project-wrapper li.hp-project:nth-child(4n+1) {
      clear: left; }
    @media screen and (max-width: 1400px) {
      .hp-project-wrapper li.hp-project {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%; }
        .hp-project-wrapper li.hp-project:last-child {
          margin-right: 0; }
        .hp-project-wrapper li.hp-project:nth-child(2n) {
          margin-right: 0; }
        .hp-project-wrapper li.hp-project:nth-child(2n+1) {
          clear: left; } }
    @media screen and (max-width: 800px) {
      .hp-project-wrapper li.hp-project {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .hp-project-wrapper li.hp-project:last-child {
          margin-right: 0; }
        .hp-project-wrapper li.hp-project:nth-child(1n) {
          margin-right: 0; }
        .hp-project-wrapper li.hp-project:nth-child(1n+1) {
          clear: left; } }

/* About Page Wrappers */
.ap-video-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 1.7752651894%; }
  .ap-video-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .ap-video-wrapper .ap-video {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 100%; }
    .ap-video-wrapper .ap-video:last-child {
      margin-right: 0; }

.ap-clients-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 3.5505303788%; }
  .ap-clients-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .ap-clients-wrapper div.ap-clients-title {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    margin-left: 25.2219081975%; }
    .ap-clients-wrapper div.ap-clients-title:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .ap-clients-wrapper div.ap-clients-title {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .ap-clients-wrapper div.ap-clients-title:last-child {
          margin-right: 0; } }
  .ap-clients-wrapper div.ap-clients {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .ap-clients-wrapper div.ap-clients:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .ap-clients-wrapper div.ap-clients {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .ap-clients-wrapper div.ap-clients:last-child {
          margin-right: 0; } }
    .ap-clients-wrapper div.ap-clients li.ap-client {
      float: left;
      display: block;
      margin-right: 1.7911645435%;
      width: 49.1044177282%;
      padding-bottom: 0;
      display: inline-block; }
      .ap-clients-wrapper div.ap-clients li.ap-client:last-child {
        margin-right: 0; }
      .ap-clients-wrapper div.ap-clients li.ap-client:nth-child(2n) {
        margin-right: 0; }
      .ap-clients-wrapper div.ap-clients li.ap-client:nth-child(2n+1) {
        clear: left; }
      @media screen and (max-width: 800px) {
        .ap-clients-wrapper div.ap-clients li.ap-client {
          float: left;
          display: block;
          margin-right: 0.8876327899%;
          width: 49.5561836051%; }
          .ap-clients-wrapper div.ap-clients li.ap-client:last-child {
            margin-right: 0; } }

.ap-awards-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 3.5505303788%; }
  .ap-awards-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .ap-awards-wrapper div.ap-awards-title {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    margin-left: 25.2219081975%; }
    .ap-awards-wrapper div.ap-awards-title:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .ap-awards-wrapper div.ap-awards-title {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .ap-awards-wrapper div.ap-awards-title:last-child {
          margin-right: 0; } }
  .ap-awards-wrapper ul.ap-awards {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .ap-awards-wrapper ul.ap-awards:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .ap-awards-wrapper ul.ap-awards {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .ap-awards-wrapper ul.ap-awards:last-child {
          margin-right: 0; } }
    .ap-awards-wrapper ul.ap-awards p.ap-award {
      float: left;
      display: block;
      margin-right: 1.7911645435%;
      width: 83.0348059094%;
      color: #888; }
      .ap-awards-wrapper ul.ap-awards p.ap-award:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        .ap-awards-wrapper ul.ap-awards p.ap-award {
          float: left;
          display: block;
          margin-right: 0.8876327899%;
          width: 74.7780918025%; }
          .ap-awards-wrapper ul.ap-awards p.ap-award:last-child {
            margin-right: 0; } }
    .ap-awards-wrapper ul.ap-awards p.ap-award-year {
      float: left;
      display: block;
      margin-right: 1.7911645435%;
      width: 15.1740295471%;
      margin-left: 0%;
      color: #888;
      text-align: left; }
      .ap-awards-wrapper ul.ap-awards p.ap-award-year:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        .ap-awards-wrapper ul.ap-awards p.ap-award-year {
          float: left;
          display: block;
          margin-right: 0.8876327899%;
          width: 15.9269726751%;
          margin-left: 0%; }
          .ap-awards-wrapper ul.ap-awards p.ap-award-year:last-child {
            margin-right: 0; } }

/* Work Page Wrappers */
.wp-project-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0.8876325947%; }
  .wp-project-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .wp-project-wrapper li.wp-project {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    margin: 0px;
    padding: 0.4438162973%;
    padding-bottom: 1.7752651894%; }
    .wp-project-wrapper li.wp-project:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .wp-project-wrapper li.wp-project {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        padding-bottom: 3.5505303788%; }
        .wp-project-wrapper li.wp-project:last-child {
          margin-right: 0; } }

.wp-menu-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: none; }
  .wp-menu-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .wp-menu-wrapper {
      padding-top: 3.5505303788%;
      padding-bottom: 3.5505303788%; } }
  .wp-menu-wrapper .wp-menu {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 100%; }
    .wp-menu-wrapper .wp-menu:last-child {
      margin-right: 0; }

.wp-accordian-menu-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0; }
  .wp-accordian-menu-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .wp-accordian-menu-wrapper {
      padding-top: 3.5505303788%;
      padding-bottom: 2.6628977841%; } }
  .wp-accordian-menu-wrapper .wp-categories-h2 {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    margin-left: 0%; }
    .wp-accordian-menu-wrapper .wp-categories-h2:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .wp-accordian-menu-wrapper .wp-categories-h2 {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%;
        margin-left: 0%; }
        .wp-accordian-menu-wrapper .wp-categories-h2:last-child {
          margin-right: 0; } }
  .wp-accordian-menu-wrapper .wp-accordian-menu {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%; }
    .wp-accordian-menu-wrapper .wp-accordian-menu:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .wp-accordian-menu-wrapper .wp-accordian-menu {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%; }
        .wp-accordian-menu-wrapper .wp-accordian-menu:last-child {
          margin-right: 0; } }

.logo-book-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  display: none; }
  .logo-book-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .logo-book-wrapper li.logo-book-entry {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    padding: 0.4438162973%;
    padding-right: 0;
    padding-bottom: 0.8876325947%; }
    .logo-book-wrapper li.logo-book-entry:last-child {
      margin-right: 0; }
    .logo-book-wrapper li.logo-book-entry:nth-child(4n) {
      margin-right: 0; }
    .logo-book-wrapper li.logo-book-entry:nth-child(4n+1) {
      clear: left; }
    @media screen and (max-width: 900px) {
      .logo-book-wrapper li.logo-book-entry {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 49.5561836051%; }
        .logo-book-wrapper li.logo-book-entry:last-child {
          margin-right: 0; }
        .logo-book-wrapper li.logo-book-entry:nth-child(2n) {
          margin-right: 0; }
        .logo-book-wrapper li.logo-book-entry:nth-child(2n+1) {
          clear: left; } }

.show-logo-book {
  display: block; }

/* News Page Wrappers */
.np-news-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 1.7752651894%; }
  .np-news-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .np-news-wrapper .np-text {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    margin-left: 8.4073027325%; }
    .np-news-wrapper .np-text:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .np-news-wrapper .np-text {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%;
        padding-top: 3.5505303788%;
        padding-bottom: 7.1010607576%; }
        .np-news-wrapper .np-text:last-child {
          margin-right: 0; } }
  .np-news-wrapper .np-image {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 41.1488808726%; }
    .np-news-wrapper .np-image:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .np-news-wrapper .np-image {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        padding-bottom: 3.5505303788%; }
        .np-news-wrapper .np-image:last-child {
          margin-right: 0; } }

section.np-news-wrapper:first-of-type {
  padding-top: 0; }

/* Project Page Wrappers */
.pp-description-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 3.5505303788%; }
  .pp-description-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .pp-description-wrapper {
      padding-top: 5.3257955682%;
      padding-bottom: 10.6515911364%; } }
  .pp-description-wrapper .pp-description {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .pp-description-wrapper .pp-description:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .pp-description-wrapper .pp-description {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .pp-description-wrapper .pp-description:last-child {
          margin-right: 0; } }
    .pp-description-wrapper .pp-description .pp-title {
      float: left;
      display: block;
      margin-right: 1.7911645435%;
      width: 66.0696118188%; }
      .pp-description-wrapper .pp-description .pp-title:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        .pp-description-wrapper .pp-description .pp-title {
          float: left;
          display: block;
          margin-right: 0.8876327899%;
          width: 66.37078907%; }
          .pp-description-wrapper .pp-description .pp-title:last-child {
            margin-right: 0; } }
    .pp-description-wrapper .pp-description .hp-social {
      float: left;
      display: block;
      margin-right: 1.7911645435%;
      width: 32.1392236376%; }
      .pp-description-wrapper .pp-description .hp-social:last-child {
        margin-right: 0; }
      @media screen and (max-width: 800px) {
        .pp-description-wrapper .pp-description .hp-social {
          float: left;
          display: block;
          margin-right: 0.8876327899%;
          width: 32.7415781401%; }
          .pp-description-wrapper .pp-description .hp-social:last-child {
            margin-right: 0; } }
  .pp-description-wrapper .pp-text {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .pp-description-wrapper .pp-text:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .pp-description-wrapper .pp-text {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .pp-description-wrapper .pp-text:last-child {
          margin-right: 0; } }

.pp-twelve-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto; }
  .pp-twelve-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .pp-twelve-wrapper .pp-twelve {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 100%; }
    .pp-twelve-wrapper .pp-twelve:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .pp-twelve-wrapper .pp-twelve {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        padding-bottom: 3.5505303788%; }
        .pp-twelve-wrapper .pp-twelve:last-child {
          margin-right: 0; } }

.pp-six-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto; }
  .pp-six-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .pp-six-wrapper {
      padding-top: 0;
      padding-bottom: 3.5505303788%; } }
  .pp-six-wrapper .pp-six-left {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .pp-six-wrapper .pp-six-left:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .pp-six-wrapper .pp-six-left {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        padding-bottom: 3.5505303788%; }
        .pp-six-wrapper .pp-six-left:last-child {
          margin-right: 0; } }
  .pp-six-wrapper .pp-six-right {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .pp-six-wrapper .pp-six-right:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .pp-six-wrapper .pp-six-right {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .pp-six-wrapper .pp-six-right:last-child {
          margin-right: 0; } }

.pp-p-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 3.5505303788%; }
  .pp-p-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .pp-p-wrapper {
      padding-top: 5.3257955682%;
      padding-bottom: 10.6515911364%; } }
  .pp-p-wrapper .pp-p {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    margin-left: 50.4438163949%; }
    .pp-p-wrapper .pp-p:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .pp-p-wrapper .pp-p {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .pp-p-wrapper .pp-p:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 800px) {
      .pp-p-wrapper .pp-p {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .pp-p-wrapper .pp-p:last-child {
          margin-right: 0; } }

.pp-quote-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 2.6628977841%; }
  .pp-quote-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 800px) {
    .pp-quote-wrapper {
      padding-bottom: 1.7752651894%;
      padding-bottom: 5.3257955682%; } }
  .pp-quote-wrapper .pp-quote {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%;
    margin-left: 50.4438163949%; }
    .pp-quote-wrapper .pp-quote:last-child {
      margin-right: 0; }
    @media screen and (max-width: 900px) {
      .pp-quote-wrapper .pp-quote {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .pp-quote-wrapper .pp-quote:last-child {
          margin-right: 0; } }

/* How we work page wrappers */
.hwwp-text-wrapper {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.7752651894%;
  padding-bottom: 3.5505303788%; }
  .hwwp-text-wrapper::after {
    clear: both;
    content: "";
    display: block; }
  .hwwp-text-wrapper div.hwwp-title {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 24.3342754076%;
    margin-left: 25.2219081975%; }
    .hwwp-text-wrapper div.hwwp-title:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .hwwp-text-wrapper div.hwwp-title {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%;
        margin-left: 0%; }
        .hwwp-text-wrapper div.hwwp-title:last-child {
          margin-right: 0; } }
  .hwwp-text-wrapper div.hwwp-text {
    float: left;
    display: block;
    margin-right: 0.8876327899%;
    width: 49.5561836051%; }
    .hwwp-text-wrapper div.hwwp-text:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      .hwwp-text-wrapper div.hwwp-text {
        float: left;
        display: block;
        margin-right: 0.8876327899%;
        width: 100%; }
        .hwwp-text-wrapper div.hwwp-text:last-child {
          margin-right: 0; } }

/* Padding Elements */
.padding-top {
  padding-top: 3.5505303788%; }

/* Media Queries */
@media only screen and (min-width: 1401px) {
  .show-on-1400 {
    display: block; }
  .hide-on-1400 {
    display: none; }
  section {
    padding-top: 6.0625px;
    padding-bottom: 6.0625px; }
  header.includes-about {
    padding-bottom: 0; } }

@media only screen and (max-width: 1400px) {
  .show-on-1400 {
    display: none; }
  li.menu-li {
    padding-right: 5.3257955682%; }
  li.work-menu-li {
    padding-right: 7.1010607576%; }
  header.includes-about {
    padding-bottom: 0; }
  section, header, footer {
    padding-left: 5.3257955682%;
    padding-right: 5.3257955682%; }
  p.quote, p.citation {
    font-size: 26px; }
  p.social {
    position: relative;
    bottom: 10px; } }

@media only screen and (max-width: 900px) {
  li.menu-li {
    display: block;
    font-size: 20px; }
  header.includes-about {
    padding-bottom: 3.5505303788%; }
  footer {
    background-color: white !important; } }

@media only screen and (max-width: 700px) {
  section, header, footer {
    padding-left: 3.5505303788%;
    padding-right: 3.5505303788%; }
  li.menu-li, li.work-menu-li {
    padding-right: 0.8rem; }
  .pp-six-left {
    padding-bottom: 0.8876325947%; }
  .np-left {
    padding-bottom: 1.7752651894%; }
  p.social {
    text-align: right; }
  .hide-on-mobile {
    display: none; }
  .show-on-mobile {
    display: block; } }

@media only screen and (max-width: 500px) {
  span.social {
    font-family: 'entypo-social';
    font-size: 30px;
    padding-right: 6px; }
  p {
    font-size: 17px; }
  p.footer-p {
    font-size: 16px; }
  li.menu-li a, li.work-menu-li a {
    font-size: 17px;
    padding-right: 0rem;
    margin-bottom: 2rem; } }
    
    sup {
vertical-align:top;
}
